Bug 73562 - Unable to install Operator Shell (osh) on Red Hat Linux 7.1
Unable to install Operator Shell (osh) on Red Hat Linux 7.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gcc (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 00:38 EDT by Need Real Name
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 23:59:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-06 00:38:41 EDT
Description of Problem:Following error was got while installing Operator shell.
this is error was thrown after issueing "make" comand.

# make
gcc -DHAVE_CONFIG_H -g -O -I.   -c -o handlers.o handlers.c
gcc: Internal error: Terminated (program cc1)
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make: *** [handlers.o] Error 1



Version-Release number of selected component (if applicable):
# rpm -qa | grep gcc
gcc-chill-2.96-81
gcc-java-2.96-81
gcc-2.96-81
gcc-c++-2.96-81
gcc-objc-2.96-81
gcc-g77-2.96-81



How Reproducible: Install "Operator Shell"


Steps to Reproduce:
1.#./configure 
2.# make 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Richard Henderson 2004-10-02 23:59:39 EDT
No ICE with osh-1.7 and gcc-3.2, though one could hardly call the
compile clean.

Note You need to log in before you can comment on or make changes to this bug.